PAINTTORLE(1)

NAME
painttorle - Convert MacPaint images to RLE format.

SYNOPSIS
painttorle [ -c [ red ] [ green ] [ blue ] [ alpha ] ] [ -r ] [ -o outfile.rle ] [ infile.paint ]

DESCRIPTION
Painttorle converts a file from MacPaint format into RLE format. Because MacPaint and RLE disagree on which end is up, the output should be sent through rleflip to preserve orientation.

OPTIONS

-c[red] [green] [blue] [alpha]
    Allows the color values to be specified (the default is 255).

-r  Invert the color of the MacPaint pixels (reverse video).

infile.paint
    The input paint data will be read from this file, otherwise, input will be taken from stdin.

-o outfile.rle
    If specified, output will be written to this file, otherwise it will go to stdout.

SEE ALSO
rletopaint(1), urt(1), RLE(5).

AUTHOR
John W. Peterson